@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Oswald&display=swap");
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
select,
textarea,
p,
blockquote,
th,
td {
  padding: 0;
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
b {
  font-weight: normal;
  font-style: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
}

a {
  text-decoration: none;
}

input,
button,
textarea,
select,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

textarea:focus,
input:focus {
  outline: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html, body {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: "Microsoft JhengHei", \5FAE\8EDF\6B63\9ED1\9AD4, PMingLiU, \65B0\7D30\660E\9AD4, Arial, "Oswald", Helvetica, sans-serif;
  font-size: 16px;
  color: #555;
  line-height: 1.5;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
}

.content {
  position: relative;
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
  padding: 80px 30px 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 414px) {
  .content {
    padding: 80px 14px 100px;
  }
}

.content:after {
  clear: both;
  content: "";
  display: table;
}

main:after {
  clear: both;
  content: "";
  display: table;
}

.inline {
  display: inline-block !important;
  vertical-align: top;
}

@media only screen and (max-width: 414px) {
  .inline--widthSmall {
    width: 50%;
  }
}

.inline--vat {
  vertical-align: top;
}

.block {
  display: block;
}

.tac {
  text-align: center;
}

.mobileStyle {
  display: none;
}

@media only screen and (max-width: 768px) {
  .mobileStyle {
    display: block;
  }
}

.gnColor {
  color: #c31919;
}

marquee {
  font-size: 14px;
  color: #c31919;
  cursor: default;
}

input[type="text"],
input[type="password"],
input[type="number"],
select,
textarea {
  border: 1px solid #ccc;
  padding: 10px 14px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
  background-color: #FFFDEE;
}

button,
input[type="button"],
input[type="submit"] {
  width: 160px;
  text-align: center;
  padding: 10px;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;  
}

button:first-child,
input[type="button"]:first-child,
input[type="submit"]:first-child {
  margin: 0 20px 0 0;
}

button:last-child,
input[type="button"]:last-child,
input[type="submit"]:last-child {
  margin: 0 0 0 20px;
}

button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
  -webkit-filter: brightness(105%);
  filter: brightness(105%);
}

input[type="button"]:first-child{
  color: #090909;
  -webkit-text-fill-color: #090909;
  opacity: 1;
}

.login_text{
	font-family: "Microsoft JhengHei", \5FAE\8EDF\6B63\9ED1\9AD4, PMingLiU, \65B0\7D30\660E\9AD4, Arial, "Oswald", Helvetica, sans-serif;
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin-left: 15px;
}

.login_btn_area{
	display: block;
}

.btn_login{
  width: 200px;
  height: 65px;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0; 
  color: #ffffff;
	text-align: center;
  margin: 30px 0px 0px 15px;
  white-space: nowrap;
}

.icon_fb{
  background-image: url("../img/common/fb.png");
  background-size: cover;
}

.icon_baha{
  background-image: url("../img/common/baha.png");
  background-size: cover;
}

.icon_google{
  background-image: url("../img/common/google.png");
  background-size: cover;
}

.icon_apple{
  background-image: url("../img/common/apple.png");
  background-size: cover;
}

.btn_login:hover{
  -webkit-filter: brightness(105%);
  filter: brightness(105%);
}

@media only screen and (max-width: 768px) {
	
.login_text{
	text-align: center;
	margin-left: 0px;
}
	
.btn_login{
  width: 100%;
  height: 17vw;
  cursor: pointer;
  display: block;
  font-size: 15px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0; 
  color: #ffffff;
  margin: 0 auto;
  margin-top: 25px;
  margin-bottom: 20px;
  white-space: nowrap;
}

.icon_fb{
  background-image: url("../img/common/fb_m.png");
  background-size: contain;
}

.icon_baha{
  background-image: url("../img/common/baha_m.png");
  background-size: contain;
}

.icon_google{
  background-image: url("../img/common/google_m.png");
  background-size: contain;
}

.icon_apple{
  background-image: url("../img/common/apple_m.png");
  background-size: contain;
}

.btn_login:hover{
  -webkit-filter: brightness(105%);
  filter: brightness(105%);
}
}

@media only screen and (max-width: 428px) {
		
.btn_login{
  width: 100%;
  height: 15vw;
  cursor: pointer;
  display: block;
  font-size: 15px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0; 
  color: #ffffff;
  margin: 0 auto;
  margin-top: 25px;
  margin-bottom: 20px;
  white-space: nowrap;
}
}

@media only screen and (max-width: 280px) {

.login_text{
  text-align: center;
  margin-left: 0px;
}

.btn_login{
  width: 100%;
  height: 16vw;
  cursor: pointer;
  display: block;
  font-size: 15px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0; 
  color: #ffffff;
  margin: 0 auto;
  margin-top: 25px;
  margin-bottom: 20px;
  white-space: nowrap;
}

}

@media only screen and (max-width: 768px) {
  button,
  input[type="button"],
  input[type="submit"] {
    width: calc(50% - 24px);
  }
}

@media only screen and (max-width: 414px) {
  button,
  input[type="button"],
  input[type="submit"] {
    width: calc(50% - 8px);
  }
  button:first-child,
  input[type="button"]:first-child,
  input[type="submit"]:first-child {
    margin: 0 4px 0 0;
  }
  button:last-child,
  input[type="button"]:last-child,
  input[type="submit"]:last-child {
    margin: 0 0 0 4px;
  }
}

select {
  background: url("../img/common/icon_select.png") no-repeat right 12px top 50% transparent;
  background-size: 6px 5px;
  background-color: #fff;
}

textarea {
  width: 100%;
  min-height: 200px;
}

/*------------------------------------*\
    $Breadcrumb
\*------------------------------------*/
.breadcrumb {
  font-size: 12px;
  padding-bottom: 30px;
}

.breadcrumb i {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../img/common/icon_home.png") no-repeat;
  vertical-align: bottom;
}

.breadcrumb a {
  color: #777;
}

.breadcrumb a.current {
  color: #c31919;
  font-weight: bold;
}

.breadcrumb a:hover {
  color: #c31919;
}

.breadcrumb span {
  color: #ccc;
  margin: 0 4px;
}

/*------------------------------------*\
    $aside
\*------------------------------------*/
.aside {
  position: relative;
  width: 210px;
  float: left;
  color: #333;
}

.aside h2 {
  font-family: \5FAE\8F6F\96C5\9ED1;
  font-size: 30px;
  color: #c31919;
  font-weight: bold;
  border-top: 2px solid #c31919;
  display: table;
}

.aside-menu {
  position: relative;
  margin-top: 20px;
}

.aside-menu li {
  font-size: 15px;
  font-weight: bold;
  background: url("../img/common/icon_menu.png") right 15px top 50% no-repeat;
  padding: 10px 0;
}

.aside-menu li a {
  color: #333;
  width: 100%;
  height: 100%;
  display: block;
}

.aside-menu li a:hover {
  color: #c31919;
  background: url("../img/common/icon_menu_ov.png") right 15px top 50% no-repeat;
}

.aside-menu li.current a {
  color: #c31919;
  background: url("../img/common/icon_menu_ov.png") right 15px top 50% no-repeat;
}

@media only screen and (max-width: 768px) {
  .aside {
    float: none;
    width: 100%;
  }
  .aside h2 {
    display: block;
    border-top: 0;
    border-left: 4px solid #c31919;
    line-height: 1.1;
    padding-left: 10px;
  }
  .aside-menu {
    text-align: center;
    margin-top: 10px;
  }
  .aside-menu li {
    display: inline-block;
    background: none;
    padding: 10px;
    position: relative;
  }
  .aside-menu li:not(:last-child):after {
    display: block;
    content: '';
    position: absolute;
    width: 1px;
    height: 14px;
    background-color: #ccc;
    right: 0;
    top: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .aside-menu li a:hover {
    background: none;
  }
  .aside-menu li.current a {
    background: none;
  }
}

/*------------------------------------*\
    $popup mask
\*------------------------------------*/
.l-overlay {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
}

.l-overlay-mask {
  position: fixed;
  width: 100%;
  height: 100vh;
  opacity: 0.9;
  background-color: #000;
  opacity: .8;
}

.l-overlay_wrap {
  position: absolute;
  left: 50%;
  top: 40%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 640px;
  height: auto;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  background: url("../img/common/bg_content.png");
  -webkit-transition: all .35s  ease-out;
  -o-transition: all .35s  ease-out;
  transition: all .35s  ease-out;
}

.l-overlay_wrap--login {
  border-radius: 10px;
}

.l-overlay_wrap.active {
  top: 50%;
}

.l-overlay_wrap-msg {
  margin-bottom: 20px;
  color: #333;
  background-color: #fff;
  padding: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
}

.l-overlay_wrap h2 {
  font-size: 24px;
  font-weight: bold;
  color: #c31919;
  margin-bottom: 10px;
  font-family: \5FAE\8F6F\96C5\9ED1;
}

.l-overlay_wrap p {
  font-size: 15px;
  line-height: 2;
  font-weight: bold;
}

.l-overlay_wrap p span {
  color: #00a0e9;
  margin: 0 4px;
}

.l-overlay_close {
  position: absolute;
  z-index: 1001;
  width: 28px;
  height: 28px;
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 50%;
  right: 5px;
  top: 5px;
  cursor: pointer;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

.l-overlay_close:after, .l-overlay_close:before {
  content: '';
  position: absolute;
  top: 12px;
  left: 5px;
  display: block;
  width: 16px;
  height: 2px;
  border-radius: 5px;
  background-color: #ccc;
}

.l-overlay_close:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.l-overlay_close:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.l-overlay_close:hover {
  background-color: #c31919;
}

.l-overlay_close:hover:after, .l-overlay_close:hover:before {
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
  .l-overlay_wrap {
    width: 90%;
  }
  .l-overlay_wrap p {
    line-height: 1.75;
  }
}

@media only screen and (max-width: 414px) {
  .l-overlay_wrap {
    padding: 10px;
  }
  .l-overlay_wrap-msg {
    padding: 20px;
  }
}

/*------------------------------------*\
    $pagination
\*------------------------------------*/
.pagination {
  text-align: center;
  margin-bottom: 50px;
  font-weight: bold;
  font-size: 14px;
}

.pagination_click li {
  display: inline-block;
  font-size: 12px;
  border: 1px solid #ccc;
  margin: 2px;
}

.pagination_click li .prev:before {
  display: inline-block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 6px 4px 0;
  border-color: transparent #555555 transparent transparent;
  margin-right: 10px;
}

.pagination_click li .next:after {
  display: inline-block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #555555;
  margin-left: 10px;
}

.pagination_click li a {
  width: 100%;
  height: 100%;
  display: block;
  padding: 5px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}

.pagination_click li.now {
  background-color: rgba(0, 0, 0, 0.1);
}

.pagination_click li.now:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.pagination_click li:hover {
  background: #FFFDEE;
}

.pagination_select {
  position: relative;
  margin-top: 10px;
}

.pagination_select select {
  width: 48px;
  padding: 2px 10px;
  font-size: 12px;
}
